Subject: Re: New Build proces: What am I doing wrong
To: Todd Vierling <>
From: Jeff Rizzo <>
List: current-users
Date: 11/19/2001 17:01:03
On Mon, Nov 19, 2001 at 07:50:25PM -0500, Todd Vierling wrote:
> On Mon, 19 Nov 2001, Jeff Rizzo wrote:
> : See earlier in the thread, but basically:
> :
> : dependall ===> toolchain
> : nbmake: nbmake: don't know how to make all-binutils. Stop
> ...which means you may be trying to use "" on an unsupported
> platform.  I've added sanity checks into src/Makefile to issue a loud
> warning if a new-toolchain build is attempted on an unsupported platform.

Hm... this is netbsd-i386 of a few months ago.  Should I update to
-current first?  The fact that people have been building on 1.5 had
led me to believe this should work, but I'm happy (well, I guess
not exactly _happy_ :) to be told otherwise...